Subject: Doc on finding e-mail addresses of people

From: Jan Labanowski <[email-masked]>
Date: Tue, 26 Apr 1994 12:46:01 -0400

Dear Netters

As you know, address enquires are strongly discouraged on the list.
To lower the noise/information ratio, I offered my body to help in finding
the email addresses/phones.

However, the question on "How do I find the e-mail address of person XYZ"
is the one I get frequently. I wrote a one-pager on it. Since I am no
guru on this, I would appreciate your additions, comments and experiences,
so I can make this doc better.

Of course, when you look for somebody, you can always ask me, when you lost
hope, but remember that I am only human and have essentially the same
resources as most of you have.

Also, at some point, I will try to make a database of "computational chemists"
(whatever it means), but not this or next month, probably after summer.

The "How to..." doc is available via:
   1) e-mail
      send a message:
        select chemistry
        get info/finding-e-mail-address
        quit
      to [email-masked]

   2) ftp:
      ftp www.ccl.net
      Login: anonymous
      Name: Your_email_address
      ftp> cd /pub/chemistry/info
      ftp> get finding-e-mail-address
      ftp> quit

   3) gopher:
      gopher www.ccl.net 73
        info
          finding-e-mail-address
   4) WWW
      http://ccl.net/~ccl/info.html
         or
      gopher://www.ccl.net:73/00/info/finding-e-mail-address

Jan
--------

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]